import BaseCardPagesignBaseDemo from './src/main';

BaseCardPagesignBaseDemo.install = function(Vue) {
  Vue.component(BaseCardPagesignBaseDemo.name, BaseCardPagesignBaseDemo);
};

export default BaseCardPagesignBaseDemo;

